"MLS_General" = "Generale";
"MLS_Scanning" = "Scannerizza";
"MLS_Sharing" = "Condividi";
"MLS_ContactControl" = "Sincronizzazione, importazione, esportazione";
"MLS_EastNameOrder" = "Ordine nome orientale";
"MLS_WestNameOrder" = "Ordine nome occidentale";
"MLS_FirstLast" = "Nome + Cognome";
"MLS_LastFirst" = "Cognome + Nome";
"MLS_NameOrderTitle" = "Mostra nome";
"MLS_MapServiceTitle" = "Visualizza mappa di indirizzi";
"MLS_MapServiceAuto" = "Auto";
"MLS_MapServiceGoogle" = "Google Map";
"MLS_MapServiceBaidu" = "Baidu Map";
"MLS_NameFirstLetterCapital" = "Maiuscolo";
"MLS_ScanMode" = "Opzione Scansione";
"MLS_ScanSingleSide" = "Lato singolo";
"MLS_ScanDoubleSide" = "Doppio lato";
"MLS_RecogFrontLanguage" = "Lato frontale";
"MLS_RecogBackLanguage" = "Lato posteriore";
"MLS_ChineseSetShow" = "Mostra biglietti da visita cinesi";
"MLS_SameAsCard" = "Come info carta";
"MLS_OutputCHT" = "Cinese tradizionale";
"MLS_OutputCHS" = "Cinese semplificato";
"MLS_SyncItemTitle" = "Sinc";
"MLS_SyncWCTServerAuto" = "Auto";
"MLS_ImportItemTitle" = "Importa";
"MLS_ImportDuplicateContactFilt" = "Controllare importazione duplicata?";
"MLS_ImportOriginalCatgoryKeep" = "Mantieni categoria originale";
"MLS_ExportItemTitle" = "Esporta";
"MLS_ExportXLSXAddressDivide" = "Separate each address as 5 columns (country, state, street...)";
"MLS_ExportCRMSetting" = "Impostazioni";
